﻿.landingPageBannerWrapper .description * {
    color: white;
    font-size: 22px;
    line-height: 26px;
}

.landingPageBannerWrapper .title-badge-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px 0 10px;
    position: relative;
}

.landingPageBannerWrapper .title-badge-wrapper::before,
.landingPageBannerWrapper .title-badge-wrapper::after {
    content: "";
    flex: 1;
    height: 1px;
    background: #d0d5d9; 
    max-width: 500px;
}

.landingPageBannerWrapper .title-badge-wrapper .green-bg {
    background: var(--massage-green);
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    padding: 5px 20px;
    white-space: nowrap; 
}

.landingPageBannerWrapper .title-badge-wrapper .badge-title {
    font-weight: 700;
    font-size: 20px;
    margin: 0;
}

.landingPageBannerWrapper .price-wrapper {
    border-bottom: 1px solid rgba(217, 217, 217, 1);
    margin-bottom: 20px;
    text-align: center;
}

.landingPageBannerWrapper .price-wrapper .price {
    color: white;
    margin: 0px;
}

.landingPageBannerWrapper .price-wrapper .subtext {
    color: rgba(255,255,255,0.6);
}

.landingPageBannerWrapper .landing-content {
    width: max-content;
    max-width: 50%;
}

.landingPageBannerWrapper .btns-wrapper {
    text-align: center;
}

.landingPageBannerWrapper h1.maintitle.has-ma-graphic {
    margin-bottom: 5px;
    text-align: center;
}

.landingPageBannerWrapper .ma-image {
    max-width: 290px;
    margin: auto;
    margin-bottom: 15px;
}

.landingPageBannerWrapper .promo-text-wrapper {
    text-align: center;
}

.landingPageBannerWrapper .btns-wrapper {
    margin-top: 15px;
}

.landingPageBannerWrapper .promo-text-wrapper hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid var(--massage-green);
}

@media (min-width: 992px) and (max-width: 1200px) {
    .landingPageBannerWrapper .description {
        font-size: 18px;
        line-height: 22px;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    .landingPageBannerWrapper .description {
        font-size: 18px;
        line-height: 22px;
    }

    .landingPageBannerWrapper .landing-content {
        max-width: 60%;
    }
}

@media (max-width: 767px) {
    .landingPageBannerWrapper .landing-content {
        max-width: 100%;
        margin: auto;
        margin-top: 40px;
    }

    .landingPageBannerWrapper .description {
        font-size: 18px;
        line-height: 22px;
    }

    .landingPageBannerWrapper .align-center {
        position: relative;
        padding-bottom: 30px;
    }

    .landingPageBannerWrapper {
        min-height: auto !important;
    }

    .landingPageBannerWrapper .align-center {
        /*padding-bottom: 180px;
        padding-top: 55px;*/
    }
}

@media (max-width: 550px) {
    .landingPageBannerWrapper .landing-content {
        width: 100%;
        text-align: center;
    }
}